worldgenEnabled:true
worldgenRate:100
worldgenSlopeDetect:1
genRate.cave:50
genRate.edge:50
genRate.epiphyte:50
genRate.primary:50
genRate.shade:50
genRate.slope:50
genRate.tree:50
genRate.vine:50
genRate.waterEdge:50
genRate.floating:50
genRate.immersed:50
genRate.submerged:50
plant.primary:beachHighTideBush:50:false:3:8:4
plant.primary:beachSeaLavender:50:false:3:5:3
plant.primary:beachSeaSandwort:50:false:3:5:3
plant.primary:fernCretanBrake:75:false:3:12:5
plant.primary:flowerNemesia:60:false:3:5:3
plant.primary:flowerMediterraneanSeaHolly:50:false:3:5:3
plant.primary:groundcoverGrassGRNLT:50:false:3:10:5
plant.primary:groundcoverGrassGRNDK:50:false:3:10:5
